/*     161243 : 맞춤형 컨텐츠      */
.empty__161243__ {padding:20px 10px;background:#fafafa;}
.empty__161243__ p {margin:0;padding:0;}
.empty__161243__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__161243__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__161243__ dd {margin:0;font-size:13px;}
.empty__161243__ dd ul li {padding-left:15px;}


/*     161244 : 공백      */
.solid_line__161244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__161244__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161244__ {height:20px}
}

/*     161245 : 이미지      */
.img__161245__ {max-width:100%}
.img__161245__ * {box-sizing:border-box}
.img__161245__ a {display:block;vertical-align:top}
.img__161245__ img {width:px;vertical-align:top}

/*     161246 : 공백      */
.solid_line__161246__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__161246__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161246__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161246__ {height:0px}
}

/*     161247 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__161247__ {font-size:0}
.title__161247__ .line {display:inline-block; width:6px; height:6px; background:#3eabff; margin-left:5px; margin-bottom:9px; border-radius:50%;}
.title__161247__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#3eabff;letter-spacing:-.01em;line-height:1.4em;
}
.title__161247__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__161247__.style_top p {padding-top:10px}
.title__161247__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__161247__.style_right p {padding-right:14px}
.title__161247__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__161247__.style_bottom p {padding-bottom:12px}
.title__161247__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__161247__.style_left p {padding-left:14px}
.title__161247__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__161247__.style_circle1 p {padding-left:18px}
.title__161247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__161247__.style_circle2 p {padding-left:18px}
.title__161247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__161247__ p {font-size:18px}
	.title__161247__.style_top p:before {width:20px}
	.title__161247__.style_right p:before {height:20px}
	.title__161247__.style_bottom p:before {width:20px}
	.title__161247__.style_left p:before {height:20px}
}

/*     161248 : 공백      */
.solid_line__161248__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__161248__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161248__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161248__ {height:15px}
}

/*     161249 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__161249__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__161249__ p {font-size:42px}
}

/*     161250 : 공백      */
.solid_line__161250__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__161250__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161250__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161250__ {height:15px}
}

/*     161251 : 장문 텍스트      */
.textarea__161251__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.9em;
}

@media all and (min-width:1024px){
	.textarea__161251__ p {font-size:18px}
}

/*     161252 : 공백      */
.solid_line__161252__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__161252__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161252__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161252__ {height:15px}
}

/*     161253 : 버튼      */
.button__161253__ {font-size:0}
.button__161253__ a {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #66cf11;border-radius:0px;background:#66cf11;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.3s;
}
.button__161253__ a:hover {font-weight:bold;}


.button__161253__.style_line a {background:transparent;color:#66cf11}

@media all and (min-width:1024px){
	.button__161253__ a {font-size:15px}
}

/*     161254 : 공백      */
.solid_line__161254__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__161254__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161254__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161254__ {height:30px}
}

/*     161270 : 이미지 리스트 (타일형)      */
.img_tile__161270__ {overflow:hidden}
.img_tile__161270__ .img_inner {margin:0 -5px}
.img_tile__161270__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__161270__ * {box-sizing:border-box; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}
.img_tile__161270__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__161270__ .item a {display:block}
.img_tile__161270__ .figure {display:block}
.img_tile__161270__ .figure img {vertical-align:top; width:100%;}
.img_tile__161270__ .caption {display:block;margin-top:10px}
.img_tile__161270__ .caption > span {display:block}
.img_tile__161270__ .caption > span.subject {display:inline-block; font-weight:bold;color:#3eabff;}
.img_tile__161270__ .caption > span.subject:after {content:''; display:inline-block; width:6px; height:6px; background:#3eabff; border-radius:50%; margin-left:5px; margin-bottom:15px;}
.img_tile__161270__ .caption > span.content {margin-top:10px; margin-bottom:20px; color:#000000; border-top: 2px solid #3eabff; padding-top:6px;}


.text_m_sml__161270__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__161270__ .caption > span.content {font-size:13px;line-height:1.5em}

/*적용*/
.text_m_med__161270__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__161270__ .caption > span.content {font-size:16px;line-height:1.5em}

.text_m_big__161270__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__161270__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__161270__ .item {width:100%}
.col_m_2__161270__ .item {width:50%}
.col_m_3__161270__ .item {width:33.3333%}
.col_m_4__161270__ .item {width:25%}
.col_m_1__161270__ .item,
.col_m_2__161270__ .item2n,
.col_m_3__161270__ .item3n,
.col_m_4__161270__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__161270__ .item,
	.col_m_2__161270__ .item2n,
	.col_m_3__161270__ .item3n,
	.col_m_4__161270__ .item4n {clear:none}

	.col_t_1__161270__ .item {width:100%}
	.col_t_2__161270__ .item {width:50%}
	.col_t_3__161270__ .item {width:33.3333%}
	.col_t_4__161270__ .item {width:25%}
	.col_t_5__161270__ .item {width:20%}
	.col_t_6__161270__ .item {width:16.6666%}
	.col_t_1__161270__ .item,
	.col_t_2__161270__ .item2n,
	.col_t_3__161270__ .item3n,
	.col_t_4__161270__ .item4n,
	.col_t_5__161270__ .item5n,
	.col_t_6__161270__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__161270__ .img_inner {margin:0 -10px}
	.img_tile__161270__ .item {padding:10px 10px}
	.img_tile__161270__ .caption {margin-top:15px}
	.img_tile__161270__ .caption > span.content {margin:10px 0;}

	.text_sml__161270__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__161270__ .caption > span.content {font-size:13px;line-height:1.3em}

/*적용*/
	.text_med__161270__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__161270__ .caption > span.content {font-size:18px;line-height:1.9em}

	.text_big__161270__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__161270__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__161270__ .item,
	.col_t_2__161270__ .item2n,
	.col_t_3__161270__ .item3n,
	.col_t_4__161270__ .item4n,
	.col_t_5__161270__ .item5n,
	.col_t_6__161270__ .item6n {clear:none}

	.col_pc_1__161270__ .item {width:100%}
	.col_pc_2__161270__ .item {width:50%}
	.col_pc_3__161270__ .item {width:33.3333%}
	.col_pc_4__161270__ .item {width:25%}
	.col_pc_5__161270__ .item {width:20%}
	.col_pc_6__161270__ .item {width:16.6666%}
	.col_pc_1__161270__ .item,
	.col_pc_2__161270__ .item2n,
	.col_pc_3__161270__ .item3n,
	.col_pc_4__161270__ .item4n,
	.col_pc_5__161270__ .item5n,
	.col_pc_6__161270__ .item6n {clear:both}
}

/*     161258 : 공백      */
.solid_line__161258__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__161258__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161258__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161258__ {height:30px}
}

/*     161259 : BLANK 컨텐츠      */
.blank__161259__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__161259__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__161259__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__161259__ {height:30px}
}

/*     161260 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__161260__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__161260__ p {font-size:42px}
}

/*     161261 : 공백      */
.solid_line__161261__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__161261__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161261__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161261__ {height:15px}
}

/*     161262 : 텍스트 오버레이 이미지      */
.img_list__161262__wrap{}
.img_list__161262__wrap:after{content:'';display:block;clear:both;}
.img_list__161262__wrap > .img_list__161262__{float:left;width:calc(100% / 4);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__161262__wrap > .img_list__161262__:nth-child(4n+1){clear:both;}
.img_list__161262__wrap > .img_list__161262__ a{display:block;}
.img_list__161262__wrap > .img_list__161262__ p{display:inline-block;position:relative;width:90px;height:90px;line-height:90px;border-radius:50%;box-sizing:border-box;}
.img_list__161262__wrap > .img_list__161262__ p img{vertical-align:middle;}
.img_list__161262__wrap > .img_list__161262__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__161262__wrap > .img_list__161262__ dl dt{font-family: 'Noto Sans KR', sans-serif; margin-bottom:10px;color:#000000;font-size:22px;font-weight:bold; word-break:keep-all;}
.img_list__161262__wrap > .img_list__161262__ dl dd{font-family: 'Noto Sans KR', sans-serif; margin:0;color:#444444;font-size:18px; word-break:keep-all;}


@media (max-width:1023px){
	.img_list__161262__wrap > .img_list__161262__{width:calc(100% / 3);}
	.img_list__161262__wrap > .img_list__161262__:nth-child(4n+1){clear:none;}
	.img_list__161262__wrap > .img_list__161262__:nth-child(3n+1){clear:both;}
	.img_list__161262__wrap > .img_list__161262__ dl dt{margin:0;font-size:15px;}
	.img_list__161262__wrap > .img_list__161262__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__161262__wrap > .img_list__161262__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__161262__wrap > .img_list__161262__:nth-child(3n+1){clear:none;}
	.img_list__161262__wrap > .img_list__161262__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__161262__wrap > .img_list__161262__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__161262__wrap > .img_list__161262__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__161262__wrap > .img_list__161262__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__161262__wrap > .img_list__161262__:nth-child(4n) dl:after{width:50%;}
	.img_list__161262__wrap > .img_list__161262__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     161263 : BLANK 컨텐츠      */
.blank__161263__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__161263__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__161263__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__161263__ {height:30px}
}

/*     161264 : 공백      */
.solid_line__161264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__161264__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161264__ {height:20px}
}

/*     161265 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161265__ {font-size:0}
.button_title__161265__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161265__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161265__ p {font-size:20px}
}

/*     161266 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161266__ {font-size:0}
.button_title__161266__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161266__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161266__ p {font-size:20px}
}

/*     161267 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161267__ {font-size:0}
.button_title__161267__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161267__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161267__ p {font-size:20px}
}

/*     161268 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161268__ {font-size:0}
.button_title__161268__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161268__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161268__ p {font-size:20px}
}

/*     161271 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161271__ {font-size:0}
.button_title__161271__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161271__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161271__ p {font-size:20px}
}

/*     161269 : 공백      */
.solid_line__161269__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__161269__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161269__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161269__ {height:20px}
}

